body{
  margin: 5em;
}

ul{  
  padding: 0;
}

li{
  margin-right: 2em;
  margin-top: 1em;
}

main{
  padding-top: 2em;
}

article{
  margin-right: 20%;
}

footer{
  padding-top: 1em;
}

footer > p{
  margin: 0;
}


h1>span{
  display: block;
  color: gray;
  font-style: italic
}
a { 
 text-decoration:none;
 font-weight: bold
}

ul {
  list-style-type: none
}

header >nav {
  border-bottom: thin solid black 
}

header {
  border-bottom: thick solid black
}

footer {
  border-top: thick solid black
}
img {
  width: 30px
}

body {
  background-color: lightblue
}
  
